HEX
Server: LiteSpeed
System: Linux ip-172-31-76-142.ec2.internal 4.14.158-129.185.amzn2.x86_64 #1 SMP Tue Dec 24 03:15:32 UTC 2019 x86_64
User: 69b4844ae61d4e92bf26ad98af552775 (1065)
PHP: 7.2.27
Disabled: exec,passthru,shell_exec,system,eval
Upload Files
File: //usr/share/doc/freetds-1.1.20/userguide/userguide.css
/*
 * $Id: userguide.css,v 1.1 2005-10-03 02:52:29 jklowden Exp $
 */

/* Set the screen background to gray */
.SCREEN {
	background-color: #F0F0F0;
}

/* Render user input as boldface */
.USERINPUT {
  font-weight: bold;
}

/* Make filenames green (why not?) */
.FILENAME {
	color: #007a00;
}